.tbh-live {
  width: 590px;
  margin-left: 10px;
  height: 538px;
}
.tbh-live .mask {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 40px;
  width: 180px;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.43) 100%);
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.43) 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.43) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#6e000000', GradientType=0);
}
.tbh-live li:hover .name {
  color: #ff5000;
}
.tbh-live li a {
  display: block;
}
.tbh-live li img {
  display: block;
}
.tbh-live .com-hd {
  margin-bottom: 0;
}
.tbh-live .live-hd .mlogo {
  height: 21px;
}
.tbh-live .main-wrapper {
  position: relative;
  width: 180px;
  height: 180px;
}
.tbh-live .main-wrapper a {
  display: block;
}
.tbh-live .main-wrapper .img-wrapper {
  width: 180px;
  height: 180px;
  overflow: hidden;
}
.tbh-live .main-wrapper h4 {
  position: absolute;
  line-height: 42px;
  height: 42px;
  overflow: hidden;
  color: #fff;
  left: 0;
  bottom: 0;
  z-index: 2;
  font-size: 14px;
  font-weight: normal;
  padding-left: 4px;
}
.tbh-live .main-wrapper h4 .tag {
  position: relative;
  top: 7px;
  float: left;
  width: 27px;
  color: #ff2658;
  line-height: 32px;
  font-size: 28px;
  margin-right: 2px;
}
.tbh-live .main-wrapper h4 .tag:before {
  content: '';
  position: absolute;
  height: 9px;
  background: #fff;
  top: 10px;
  width: 23px;
  left: 2px;
  z-index: -1;
}
.hotsale-hide {
  display: none;
}
.hotsale-hd {
  display: block;
  height: 24px;
  margin-bottom: 19px;
  margin-top: 19px;
}
.tbh-hotsale {
  padding-top: 20px;
  position: relative;
}
.tbh-hotsale .list {
  min-height: 652px;
}
.tbh-hotsale .list .item {
  border-radius: 12px;
  float: left;
  padding: 7px 7px 0 7px;
  margin: 0 0 2px 7px;
  color: #6c6c6c;
  width: 215px;
  height: 319px;
  position: relative;
}
.tbh-hotsale .list .item:hover {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  box-shadow: 0 19px 39px 0 rgba(0, 0, 0, 0.12);
}
.tbh-hotsale .list .item:hover h4 {
  color: #FF5000;
}
.tbh-hotsale .list .item:hover .item-more {
  display: block;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.tbh-hotsale .list .item .info {
  margin-top: 11px;
  height: 22px;
  line-height: 22px;
  vertical-align: bottom;
  border-radius: 0 0 12px 12px;
}
.tbh-hotsale .list .item .marks {
  float: left;
  width: 0;
  height: 18px;
  margin-right: 8px;
  background-repeat: no-repeat;
  position: relative;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
}
.tbh-hotsale .list .item .price {
  float: left;
  color: #F40;
  font-size: 20px;
  height: 22px;
  line-height: 22px;
}
.tbh-hotsale .list .item .price em {
  font-family: "Microsoft Yahei";
  display: inline-block;
  zoom: 1;
  *display: inline;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  margin-right: 2px;
  font-size: 12px;
  vertical-align: inherit;
}
.tbh-hotsale .list .item .sales {
  height: 26px;
  line-height: 26px;
  vertical-align: bottom;
  margin-left: 4px;
  color: #999;
  font-size: 14px;
}
.tbh-hotsale .item-more {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 229px;
  height: 86px;
  border-radius: 0 0 12px 12px;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.69) 12%, rgba(255, 255, 255, 0.97) 28%, #ffffff 47%);
}
.tbh-hotsale .item-more .similar {
  margin: 36px auto 0;
  width: 200px;
  margin-top: 36px;
  line-height: 32px;
  height: 32px;
  background: #FF5000;
  background-image: linear-gradient(145deg, #ff9000 0%, #ff5000 77%);
  border-radius: 16px;
  font-size: 18px;
  font-weight: normal;
}
.tbh-hotsale .item-more p {
  line-height: 22px;
  font-size: 14px;
  height: 22px;
  color: #fff;
  text-align: center;
}
.hotsale-ft {
  height: 50px;
  background: #fff;
  position: relative;
}
.hotsale-end {
  display: none;
  position: absolute;
  text-align: center;
  color: #ccccd0;
  left: 50%;
  width: 84px;
  line-height: 20px;
  font-size: 18px;
  margin-left: -42px;
  font-style: normal;
  top: 20px;
}
.hotsale-end::before,
.hotsale-end::after {
  content: ' ';
  position: absolute;
  height: 0;
  line-height: 0;
  border-top: 1px solid #e6e6e6;
  width: 60px;
  top: 50%;
}
.hotsale-end::before {
  left: -70px;
}
.hotsale-end::after {
  right: -70px;
}
.hotsale-item .img-wrapper {
  width: 215px;
  height: 215px;
  border-radius: 12px;
  background-color: rgba(0, 0, 0, 0.2);
  overflow: hidden;
}
.hotsale-item .img-wrapper img {
  display: block;
  border-radius: 12px;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.hotsale-item h4 {
  margin-top: 9px;
  line-height: 22px;
  height: 44px;
  font-size: 16px;
  color: #111111;
  font-weight: normal;
  transition: color 0.3s;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
}
.hotsale-item h4 img {
  height: 16px;
  vertical-align: top;
  margin-top: 3px;
  margin-right: 2px;
}
.hotsale-loading {
  display: block;
  height: 120px;
}
.s1190 .tbh-hotsale {
  width: 990px;
}
.s1190 .tbh-hotsale .list {
  margin-left: 20px;
}
.s1190 .J_HotSale {
  border: 1px solid #e8e8e8;
  padding-left: 20px;
}
.s1190 .hotsale-list {
  padding-left: 0;
}
.s1190 .hotsale-list li {
  margin-right: 20px;
}
#J_Sale .zuanshi li:hover {
  border-radius: 12px;
  border: 2px solid #ff5000;
}
div.tbh-helper {
  background-color: #fff;
  border-radius: 0 0 18px 18px;
}
.helper {
  padding-top: 40px;
  height: 140px;
  *zoom: 1;
}
.helper:before,
.helper:after {
  content: " ";
  display: table;
}
.helper:after {
  height: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.helper .mod {
  float: left;
  *display: inline;
  margin-right: -1px;
  width: 25%;
}
.helper .mod .mod-wrap {
  padding: 0 25px;
  *zoom: 1;
}
.helper .mod .mod-wrap:before,
.helper .mod .mod-wrap:after {
  content: " ";
  display: table;
}
.helper .mod .mod-wrap:after {
  height: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.helper .mod .mod-wrap h4 {
  margin-bottom: 5px;
  *zoom: 1;
}
.helper .mod .mod-wrap h4:before,
.helper .mod .mod-wrap h4:after {
  content: " ";
  display: table;
}
.helper .mod .mod-wrap h4:after {
  height: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.helper .mod .mod-wrap h4 .tb-ifont {
  float: left;
  *display: inline;
  font-size: 32px;
  color: #999;
}
.helper .mod .mod-wrap h4 span {
  float: left;
  *display: inline;
  margin-left: 12px;
  padding-top: 12px;
  font-size: 16px;
  *zoom: 1;
}
.helper .mod .mod-wrap h4 span:before,
.helper .mod .mod-wrap h4 span:after {
  content: " ";
  display: table;
}
.helper .mod .mod-wrap h4 span:after {
  height: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.helper .mod .mod-wrap li {
  float: left;
  *display: inline;
  width: 50%;
  line-height: 21px;
}
.helper .mod .mod-wrap li a {
  color: #999;
}
.helper .mod .mod-wrap li a:hover {
  color: #F40;
}
.helper .mod .mod-wrap li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  margin-right: 10px;
  float: none;
  width: auto;
}
.helper .mod-last .mod-wrap {
  border-right: none;
}
.tbh-shop {
  width: 590px;
  height: 538px;
}
.shop-inner {
  overflow: hidden;
}
.shop-inner .com-hd {
  margin-bottom: 0;
}
.shop-list,
.live-list {
  padding-left: 12px;
}
.shop-list li,
.live-list li {
  padding: 6px 0 20px 0;
  margin-left: 8px;
  width: 271px;
}
.shop-list li:hover .name,
.live-list li:hover .name {
  color: #ff5000;
}
.shop-list li img:hover,
.live-list li img:hover {
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.shop-list li a,
.live-list li a {
  display: block;
}
.shop-list li h4,
.live-list li h4 {
  color: #333;
  line-height: 42px;
  height: 42px;
  font-weight: normal;
}
.shop-list li h4 .title,
.live-list li h4 .title {
  font-size: 16px;
  vertical-align: top;
}
.shop-list li .subtitle,
.live-list li .subtitle {
  color: #999;
  font-size: 12px;
  margin-left: 6px;
}
.shop-list li .right,
.live-list li .right {
  height: 180px;
  margin-left: 182px;
}
.shop-list li .right .img-wrapper,
.live-list li .right .img-wrapper {
  width: 89px;
  height: 89px;
  overflow: hidden;
}
.shop-list li .right img,
.live-list li .right img {
  width: 89px;
  height: 89px;
  display: block;
}
.shop-list li .right .second,
.live-list li .right .second {
  margin-top: 2px;
}
.shop-list li .big-img,
.live-list li .big-img {
  width: 180px;
  height: 180px;
  overflow: hidden;
}
.shop-list li .big-img img,
.live-list li .big-img img {
  width: 180px;
  height: 180px;
  display: block;
}
.qiang-inner {
  height: 264px;
  overflow: hidden;
}
.qiang-inner .qiang-hd .mlogo {
  height: 22px;
}
.qiang-inner .switch.disable {
  cursor: inherit;
}
.qiang-inner li {
  float: left;
  width: 355px;
  padding: 0 20px 0 20px;
}
.qiang-inner li a {
  display: block;
}
.qiang-inner li:hover h4 {
  color: #ff5000;
}
.qiang-inner .img-wrapper {
  float: left;
  width: 180px;
  height: 180px;
}
.qiang-inner .img-wrapper img {
  width: 101%;
  height: 100%;
  display: block;
}
.qiang-inner .info {
  margin-left: 194px;
  overflow: hidden;
}
.qiang-inner .desc {
  line-height: 28px;
  height: 28px;
  color: #FE3338;
}
.qiang-inner .desc .letter {
  float: right;
  display: inline;
  width: 100px;
  text-align: right;
}
.qiang-inner .yan,
.qiang-inner .cur {
  font-size: 20px;
  color: #ff5000;
}
.qiang-inner .yan {
  font-size: 12px;
}
.qiang-inner .price {
  color: #999;
  margin-left: 6px;
  text-decoration: line-through;
}
.qiang-inner h4 {
  margin-top: 11px;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  font-size: 16px;
  color: #333;
  font-weight: normal;
}
.qiang-inner .title {
  margin-top: 12px;
  line-height: 28px;
  color: #999;
}
.qiang-inner .progress {
  position: relative;
  width: 159px;
  height: 6px;
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
  background: #FFE4Dc;
}
.qiang-inner .progress .progress-bar {
  position: absolute;
  width: 25%;
  left: 0;
  top: 0;
  height: 6px;
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
  background: #FE3338;
}
.qiang-inner .countdown-wrapper {
  color: #ff5000;
  line-height: 20px;
  height: 20px;
  margin-top: 2px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
}
.qiang-inner .countdown-wrapper .hour,
.qiang-inner .countdown-wrapper .minutes,
.qiang-inner .countdown-wrapper .seconds {
  width: 20px;
  height: 20px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  text-align: center;
  color: #ff5000;
  background: #FFE4DC;
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  border-radius: 2px;
  background-clip: padding-box;
  font-family: sans-serif;
  margin: 0 2px;
  font-weight: 700;
  font-family: arial;
}
.goods {
  overflow: hidden;
}
.total-title {
  font-size: 24px;
  color: #111;
  font-weight: bold;
  line-height: 24px;
}
.goods-list {
  height: 310px;
  overflow: hidden;
}
.goods-list a {
  display: block;
  float: left;
  width: 215px;
  overflow: hidden;
  margin: 0 0 0 20px;
}
.goods-list a .img-wrapper {
  position: relative;
  overflow: hidden;
  width: 215px;
  height: 215px;
  border-radius: 12px;
}
.goods-list a .img-wrapper img {
  width: 215px;
  height: 215px;
  border-radius: 12px;
  display: block;
}
.goods-list a .img-wrapper .mask {
  border-radius: 12px;
  position: absolute;
  opacity: 0.2;
  background: #000;
  top: 0;
  left: 0;
  width: 215px;
  height: 215px;
}
.goods-list a .info {
  overflow: hidden;
  padding: 0 4px 0 6px;
}
.goods-list a h4 {
  font-size: 16px;
  color: #333333;
  letter-spacing: 0;
  line-height: 16px;
  margin-top: 10px;
  font-weight: normal;
  width: 198px;
  overflow: hidden;
  height: 16px;
}
.goods-list a h4 img {
  vertical-align: top;
  margin-top: 6px;
  margin-right: 2px;
  max-height: 16px;
}
.goods-list a p {
  margin-top: 8px;
  font-size: 14px;
  color: #999999;
  letter-spacing: 0;
  line-height: 15px;
  text-overflow: ellipsis;
  width: 182px;
  overflow: hidden;
  white-space: nowrap;
}
.goods-list a p.extra {
  line-height: 22px;
  height: 22px;
  margin-top: 12px;
  color: #22aaff;
}
.goods-list a p.extra .tb-ifont {
  margin-right: 4px;
}
.goods-list a:hover h4 {
  color: #ff5000;
}
.tbh-fashion {
  width: 840px;
  height: 290px;
  float: left;
}
.tbh-fashion .mod-hd {
  color: #AD45Df;
  border-bottom: 1px solid #f4f4f4;
}
.tbh-fashion .mod-hd:before {
  background-repeat: repeat-x;
  background-image: -webkit-linear-gradient(45deg, #8558d6, #b865e2);
  background-image: -o-linear-gradient(45deg, #8558d6, #b865e2);
  background-image: linear-gradient(45deg, #8558d6, #b865e2);
  background: #8558d6;
  top: 14px\9;
}
.tbh-fashion .list .item {
  width: 208px;
  border: 1px solid transparent;
  border-right: 1px solid #f4f4f4;
  border-bottom-color: #fff;
  float: left;
  height: 234px;
}
.tbh-fashion .list .item.last {
  border-right-color: #fff;
}
.tbh-fashion .list .item:hover {
  border-color: #ff5000;
}
.tbh-fashion .list .info {
  padding-left: 20px;
}
.tbh-fashion .list h4 {
  margin-top: 17px;
  font-size: 18px;
  color: #333;
  line-height: 26px;
  height: 26px;
  font-weight: normal;
}
.tbh-fashion .list .subtitle {
  color: #999;
  line-height: 22px;
  height: 22px;
  overflow: hidden;
}
.tbh-fashion .img-wrapper-outer {
  margin-top: 12px;
  padding-left: 26px;
}
.tbh-fashion .img-wrapper-outer .item-wrapper {
  margin-left: 2px;
}
.tbh-fashion .img-wrapper-outer .second {
  margin-left: 10px;
}
.tbh-fashion .img-wrapper-outer img {
  width: 150px;
  height: 150px;
  display: block;
}
.s1190 .like-item {
  -webkit-transition: width 0.2s;
  -moz-transition: width 0.2s;
  -o-transition: width 0.2s;
  transition: width 0.2s;
  width: 340px;
}
.s1190 .fi-contain {
  width: 240px;
}
.s1190 .blocksh-bd,
.s1190 .blocks-bd {
  width: 693px;
  overflow: hidden;
}
.s1190 .blocksh-bd {
  height: 300px;
}
.s1190 .blocks-bd {
  height: 578px;
}
.s1190 .blocks-item {
  width: 229px;
}
.s1190 .blocksh-item-3,
.s1190 .blocksh-item-7 {
  display: none;
}
.s1190 .blocks-thumb3 .blocks-contain a,
.s1190 .blocks-thumb4 .blocks-contain a,
.s1190 .blocks-thumbtext .blocks-contain a {
  width: 114px;
}
.s1190 .blocks-thumb3 .blocks-contain a span,
.s1190 .blocks-thumb4 .blocks-contain a span,
.s1190 .blocks-thumbtext .blocks-contain a span {
  right: 14px;
}
.s1190 .blocks-item:hover,
.s1190 .blocksh-item:hover {
  overflow: visible;
  border-right-color: #eaeaea;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

